Subject: bug#32281: shr.el align support patch

From: Bad Blue Bull <[email-masked]>
Date: Tue, 07 Aug 2018 21:15:20 +0300

07.08.2018, 20:20, "Eli Zaretskii" <[email-masked]>:

From: Bad Blue Bull <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,
"[email-masked]" <[email-masked]>
Date: Tue, 07 Aug 2018 19:54:58 +0300

Using a marker symbol to mark line breaks is still necessary, any attempt to avoid it would lead to ridicously
complicated solution.

Can you explain why? I still don't think I understand.

Yea there's a simple alternative to store a point in a global variable in beginning of functions that handle block tags then every time line break is needed fill text between point stored in that var and current point and then go on till the end of the block and fill the final part before end of tag block tag handling function. I needa fix issue with tables first, then I'll try to implement this solution, it seems that it can be more simple that the current one.